.tp-breadcrumb-ptb {
    padding-top: 300px;
    padding-bottom: 300px;
}

.tp-counter-2-content.column-1 {
    transform: translateY(80px);
}

.tp-counter-2-content.column-2 {
    transform: translateY(8px);
}

.tp-counter-2-content.column-3 {
    transform: translateY(32px);
}

.tp-counter-2-content.column-4 {
    transform: translateY(-75px);
}

.tp-counter-area.tp-counter-2-pt {
    padding-bottom: 180px !important;
}

@media (max-width: 768px) {

    .tp-counter-2-content .tp-counter-7-count {
        font-size: 30px;
    }

    .tp-counter-7-dec {
        font-size: 12px;
        letter-spacing: -0.05em;
    }

    .tp-counter-2-content {
        transform: translateY(0);
    }

    .tp-counter-2-content.column-2 {
        transform: translate(-65px, 30px);
    }

    .tp-counter-2-content.column-3 {
        transform: translate(-110px, 50px);
    }

    .tp-counter-2-content.column-4 {
        transform: translate(302px, -167px);
    }

    .tp-video-2-mt {
        margin-top: 0px;
    }

    .tp-counter-area.tp-counter-2-pt {
        padding-bottom: 0px !important;
    }

}